Spectre-атака в Mozilla Firefox

Дата публикации:
05.01.2018
Дата изменения:
10.01.2018
Всего просмотров:
977
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(3.4 (AV:N/AC:M/Au:N/C:P/I:N/A:N/E:POC/RL:OF/RC:C)) = Base:0.3/Temporal:0
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Mozilla Firefox
Уязвимые версии:
Mozilla Firefox версии 57.0.3, 57.0.2, 57.0.1, 57.0, 56.0.1, 56.0, 55.0.3, 55.0.2, 55.0.1, 55.0, 54.0.1, 54.0, 53.0.3, 53.0.2, 53.0, 53.0.1, 52.0.2, 52.0.1, 51.0.3, 51.0.2, 51.0.1, 52, 51, 50.0.2, 50.0.1, 50.0, 49.0.2, 49.0.1, 49.0, 48.0.2, 48.0.1, 48.0, 47.0.1, 47.0, 46.0.1, 46.0, 45.0.2, 45.0.1, 45.0, 44.0.2, 44.0.1, 44.0, 43.0.4, 43.0.3, 43.0.2, 43.0.1, 43.0, 42.0, 41.0.2, 41.0.1, 41.0, 40.0.3, 40.0.2, 40.0.1, 40.0, ESR 45.8, ESR 45.7, ESR 45.6, ESR 45.5, ESR 45.4, ESR 45.3, ESR 45.2, ESR 45.1, ESR 45.0

Описание:

Spectre-атака в Mozilla Firefox


URL производителя: https://www.mozilla.org

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018010414